Subject: Re: Registry Entries??
From: [email-masked] (Bartlee A. Anderson)

7 Mar 1998 00:07:55 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Earnie Boyd <[email-masked]>
Cc: [email-masked]

Just cleared mine out.
I only ever had b18 (ever  hear of cleanup?)
Guess that's just another oversight ;)
Wonder if they still install the b18 stuff?
would be interesting to find out, anyone with only b19 wish to report?
Bart

Earnie Boyd wrote:
> 
> >From: Sergey Okhapkin <[email-masked]>
> >To: "[email-masked]" <[email-masked]>,
> >        "'Earnie Boyd'"
> >        <[email-masked]>
> >Subject: RE: Registry Entries??
> >Date: Wed, 4 Mar 1998 12:07:55 +0300
> >
> >Earnie Boyd wrote:
> >> In the registry of my NT 3.51 I have under HKEY_CURRENT_USER,
> HKEY_USERS
> >> keys with "Cygnus Solutions" and "Cygnus Support" which have subkeys
> >> that eventually point to the mounted filesystem data.  The "Cygnus
> >> Solutions" data is correct and the "Cygnus Support" data is not.
> >>
> >
> >"Cygnus Support" is an old entry name for betas up to 17.1 (did you
> have it
> >installed?)
> 
> I started with version b18.
> 
> <snip>
> 
> -        \\||//
> ---o0O0--Earnie--0O0o----
> [email-masked]
> ------ooo0O--O0ooo-------
> 
> ______________________________________________________
> Get Your Private, Free Email at http://www.hotmail.com
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Bartlee A. Anderson     System Test (Interfaces-Tools-Automation-ISDN)
Rockwell International                    Electronic Commerce Division
300 Bauman Ct.                                [email-masked]
MS 933-605      Opinions my own, not Rockwell's   VOICE (630) 227-8975
Wood Dale, IL 60191                               FAX   (630) 227-9771
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".